var C_JOB_SCHEDULE_FILTER     = "701";

function filterJobSchedule(){
    var data = { "type" : C_JOB_SCHEDULE_FILTER, 
                  'user': $("#filterUserJobSched").val()
                    };
    var url  = "index.pzx?c=" + jobschedule_url + "&d=" + new Date().getTime() ;
    callServer(url,"json",data,onJobScheduleResponse,null) ;
}

function onJobScheduleResponse(obj,resp){
	$('#activityLoadingModal').modal('hide');
    if (resp.status != C_OK ) {
        showMessage('error', resp.mesg, "Warning");
        return false;
    }

    if(resp.type == C_JOB_SCHEDULE_FILTER) {
        $('#job-schedule-table').html('');
        $('#job-schedule-table').append(resp.data);
    }
}
